ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dmitry Lysnichenko (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-15260) Upgrade Warning on Non-Versioned Components
Date Wed, 02 Mar 2016 11:54:18 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-15260?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Dmitry Lysnichenko updated AMBARI-15260:
----------------------------------------
    Attachment: AMBARI-15260.patch

> Upgrade Warning on Non-Versioned Components
> -------------------------------------------
>
>                 Key: AMBARI-15260
>                 URL: https://issues.apache.org/jira/browse/AMBARI-15260
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>            Reporter: Dmitry Lysnichenko
>            Assignee: Dmitry Lysnichenko
>         Attachments: AMBARI-15260.patch
>
>
> When preparing to upgrade stack versions, the following warning is seen:
> {code}
> Reason: c6401.ambari.apache.org/ZKFC desired version: UNKNOWN, actual version: UNKNOWN
> c6402.ambari.apache.org/ZKFC desired version: UNKNOWN, actual version: UNKNOWN
> Failed on: c6401.ambari.apache.org,c6402.ambari.apache.org
> {code}
> We should be excluding non-versioned components from this check. Not sure which branches
this might exist in; I encountered this in trunk.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message